@charset "utf-8";html{
scroll-behavior: smooth;
}.wrapper {
	width: 100%;
	max-width: 1080px;
	margin:0 auto;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.header-img-wrapper img {
  width: 100%;
}
@media (min-width: 600px) {
  .title-wrapper .title {
      text-align: center;
      font-size: 18px;
      padding: 30px 0px;
  }
  .header-img-wrapper {
    padding-bottom: 30px;
  }
}
/*  SP 版----*/
@media (max-width: 600px) {
  .title-wrapper .title {
      text-align: center;
      font-size: 16px;
      padding: 20px 0px;
  }
  .header-img-wrapper {
    padding-bottom: 20px;
  }
}

ul.item_txtbtn {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 4px;
    margin: 0 auto 100px;
    width: 100%;
}
ul.btn3 {
    justify-content: flex-start!important;
}
ul.item_txtbtn a {
    width: calc((100% - 8px) / 3);
    padding: 15px 20px;
    background: #00bfff;
    font-size: 1.7rem;
    text-align: center;
}
ul.item_txtbtn a li{
    color:#FFF;
}
@media screen and (max-width: 680px) {
    ul.item_txtbtn a {
        width: calc((100% - 4px) / 2);
    }

}